/* content plugin styles */
.jcomments-links {margin-top: 10px; clear:both; text-align: left}
.comments-link, .readmore-link{padding: 0 5px 5px 14px;background-image: url(images/jc_blog.gif);background-repeat: no-repeat; display: block;}
.comments-link {background-position: 0 -27px}
.readmore-link {background-position: 0 2px}
	
/* JComments common styles */
#jc a:link, #jc a:visited, #jc a:hover {outline: none}
#jc .clear {clear: both; height: 1px; overflow: hidden}
#jc .busy { display:none; margin: 3px auto; padding: 0; width: 16px; height: 16px; background: url(images/jc_busy.gif) no-repeat; }

#jc h4 {color: #555;background-color: inherit;font-weight: bold;text-align: left;border-bottom: 1px solid #D2DADB;padding: 0 0 2px 0;margin-bottom: 10px}

/* #jc p.message {color: #777;background-color: inherit; background-image: none; text-align: center;text-decoration: none;text-transform: none;text-indent: 0;padding: 5px 0 0 0;-top: 1px solid #D2DADB}*/

#comments {margin: 0;padding: 0;width: 100%;text-align: left;text-decoration: none;text-transform: none;text-indent: 0}
/*#comments a:active, #comments a:focus, #comments a:hover {color: #cc0000}*/
#comments a[rel*=external], #comments a[rel*=external]:active, #comments a[rel*=external]:hover, #comments a[rel*=external]:focus {background: url(images/jc_link.gif) no-repeat center right;padding: 0 10px 0 0;margin: 0 2px}
	
/* RSS and Refresh*/
#comments .rss, #comments .refresh, #comments .subscribe {padding: 0 0 0 22px;margin: 0 0 0 2px;border: none}
#comments .rss {background: url(images/livemarks.png) no-repeat center left}
#comments .refresh {background: url(images/jc_refresh.png) no-repeat center left}
#comments .subscribe {background: url(images/jc_subscribe.png) no-repeat center left}
#comments h3 .rss, #comments h3 .refresh {padding: 0 8px; margin: 0 0 0 16px;display: inline}

/* List footer */
#comments-list-footer {margin: 0 0 10px 20px}

/* Show/hide form */
#comments-form-link .showform {margin: 5px 0 0 22px;padding: 0 0 5px 14px;background: url(images/jc_blog.gif) no-repeat 0 -28px;border: none;font-weight: bold;display: block}

/* Comment */
#comments .comment-box {margin-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #2f2f2f;}
#comments .comment-avatar {float: left;margin-right: 4px;padding: 0}
#comments .avatar-indent {padding-left: 66px}
#comments .article-tools {clear: right; margin-bottom:6px;}
#comments a.createby {font-weight: bold;}
#comments .comment-title {font: bold 1em Verdana, Arial, Sans-Serif;margin: 0;padding: 0}
.comment-anchor {margin-right: 4px;}

/* Avatar */
#comments .comment-avatar img {width: 62px;border: none !important;}

/* Date and Time*/	
#comments .comment-body {clear: right; margin: 6px 0 0;padding:10px 0 2px}

/* Quote, Code and Hidden block styles */
#comments .quote, #comments blockquote, #comments .code, #comments code, #comments pre {margin: 5px 0 5px 10px; display: block; clear: both; background-image: none}
#comments blockquote, #comments .hidden, #comments code, #comments pre {color: #849B9F;text-align: left;padding: 8px;margin-bottom: 8px}
#comments blockquote, #comments .hidden {}
#comments code, #comments pre {overflow: hidden;white-space:normal}
#comments .code {background: none; border: none; padding:0}
#comments .quote {color: #777}
#comments .hidden {clear: both;display: block;margin: 5px 0}

/* Quote and Reply to buttons panel */
#comments .comments-buttons {padding: 4px 0 0; height: 20px;float: right}
#comments .email, #comments .emailactive {font: normal 1em/10px Verdana, Arial, Sans-Serif; text-decoration: none; white-space: normal; margin: 0; padding: 0; cursor: pointer; border-bottom: 1px dotted #999}
#comments .email {color: #444; background-color: inherit}
#comments .emailactive {color: #cc0000; background-color: inherit}
#comments .email img, #comments .emailactive img {padding: 0}
#comments p {margin: 5px 5px 5px 0;	padding: 0; text-decoration: none; text-transform: none; text-indent: 0}
#comments .comment-body img {padding: 0; border: 0 none}
#comments .comment-body .img {padding: 4px 0 !important; max-width: 500px}
#comments .toolbar {margin:  0; padding: 4px 0 0;}
#comments .toolbar img {cursor: pointer; padding: 0 2px; margin: 0}

/* Comments list */
#jc div.moduletable {padding:10px 0;}
#comments .comments-list {height: 1%}
#comments .even, #comments .odd {background-color: #2c2828; margin-left: 0;margin-bottom: 10px;padding: 0}
#comments-list .comments-inline-edit {padding: 5px; margin: 5px 0; color: inherit;background-color: #fff;}

/* Comment form */
div.comments-policy {color: #777; text-align: left;text-decoration: none;text-transform: none;text-indent: 0; background-color: inherit; padding: 5px; margin: 5px 0px 5px 20px; line-height: 5px}
div.comments-policy ol li, div.comments-policy ul li {font: normal 1em/5px Verdana, Arial, Sans-Serif; margin: 0;padding: 0;border: none;}
#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {text-align: left;text-decoration: none;text-transform: none;text-indent: 0}
#comments-form p, #comments-form span, #comments-form .counter {color: #777;font: normal 1em Verdana, Arial, Sans-Serif}
#comments-form p, #comments-report-form p, #comments-form #comments-form-buttons, #comments-report-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {margin-left: 20px !important;margin-top: 10px;margin-bottom: 8px;overflow: hidden;padding: 0}
#comments-inline-edit {margin: 5px 0 0 0;background: #fff}
#comments-inline-edit #comments-form p, #comments-inline-edit #comments-form #comments-form-buttons,
#comments-inline-edit #comments-form-error {font: normal 1em Verdana, Arial, Sans-Serif;margin-left: 5px !important; margin-top: 5px;margin-bottom: 2px;padding: 0}

#comments-form img.smile {margin: 0 3px 3px 0;padding: 0px;border: none;cursor: pointer}
#comments-form img.captcha {padding: 0;margin: 0 0 3px 0;}
#comments-form span.captcha {padding: 0 0 0 22px; color: #777; background: url(images/jc_refresh.png) no-repeat 0 50%; line-height:20px; cursor: pointer}
#comments-form label, #comments-report-form label {color: #777; background-color: inherit; line-height: 1.5em; padding: 0;margin: 0;vertical-align: middle}
/*#comments-form input, #comments-report-form input, #comments-form textarea {color: #444;background-color: #fff;padding: 0;margin: 0;} */
#comments-form input {width: 170px; margin-bottom: 2px;height: 1.5em}
#comments-form input.selected, #comments-form textarea.selected {color: #777;background-color: #ffffe0;}
#comments-form input.error, #comments-form textarea.error {text-decoration:none;text-transform:none;background-color: #ffffe0}

#comments-form input.checkbox {width: 16px; padding: 0; margin: 0; vertical-align: middle; border: none; font-size: 50%}
#comments-form input.captcha {width: 116px; margin: 3px 0 5px 0}
#comments-form textarea {max-width: 400px !important;width: 350px;margin:0;resize: none;}

#comments-form-message {padding: 5px 5px 5px 25px;margin-right: 5px;display: block}
.comments-form-message-error {background: #FFD86F url(images/jc_error.gif) no-repeat 4px 50%}
.comments-form-message-info {background: #DFEEFF url(images/jc_info.gif) no-repeat 4px 50%}

#comments-form .counterpanel {height:13px;display:block;overflow:hidden;color: #ccc;padding: 0;margin:0;border-top-width:0;max-width: 400px !important;width: 350px;background-color: #eee}

#comments-form .button, #comments-report-form .button {cursor: pointer; text-align:center; float:left;padding: 2px 8px 1px 8px; margin-right: 5px}
#comments-form .button div, #comments-report-form .button div {cursor: pointer; margin:0 -1px 0 0; text-align:center;padding-top:5px;}
#comments-form .button a, #comments-report-form .button a {font-size:18pt; cursor: pointer; text-decoration: none; color: #ccc; border: none}
#comments-form .button a:hover, #comments-report-form .button a:hover {cursor: pointer;text-decoration: none; color: #FFFFFF}
#comments-form-smilespanel {display: none;cursor: pointer;padding: 2px;max-width: 200px;background-color: #fff;overflow: auto;left: 0;top: 0;position:absolute}

#comments-footer, #comments-footer a {display:none;color: #ccc !important; background-color: inherit; font: normal 7px Verdana, Arial, Sans-Serif !important}
#comments-footer {display: none;height: 14px;padding-top: 1px;margin-top: 4px;text-align: right}
#comments-footer a {display:none;text-decoration: none !important;text-transform: none;padding: 0;margin: 0;border: none !important;float: right; background: none !important}

/* Pagination */
#jc ul.pagination {background: none; margin:2px auto;}
body #jc #nav-bottom, body #jc #nav-top {line-height: 19px !important; height: auto !important;text-align: center; margin: 0 auto;}
#jc #nav-bottom a.page, #jc #nav-top a.page {font-weight: bold;}
#jc #nav-bottom a.hoverpage, #jc #nav-top a.hoverpage {background-color: #FFFFFF; padding: 2px 5px; cursor: pointer; font-weight: bold;}
#jc #nav-bottom span, #jc #nav-top span {color: inherit; background-color: inherit;margin: 0 2px;height: 15px;padding: 2px 5px;}
#jc #nav-bottom span.activepage, #jc #nav-top span.activepage {color: inherit; cursor: default;}
#jc div#nav-bottom, #jc div#nav-top {position: relative; z-index: 2; width: 100%}
#jc div#nav-bottom {margin: 0; padding: 0; background: none;}
#jc #nav-bottom span.activepage {}
#jc div#nav-top {margin: 0; background: none;}
#jc #nav-top span.activepage {}

/* Vote */
#jc span.comments-vote {width: 6em;height: 15px;float: right; padding: 2px 4px 0 0;}
#jc span.comments-vote a{width:14px; height:14px; float:left; padding:0 4px 4px 2px; margin: 1px 0 0; display:block; font-weight:bold; text-decoration:none; color:#CCCCCC; font-family:monospace;}
#jc span.comments-vote .busy{margin: 0; float: right; width: 16px}
#jc .vote-good{background:#559955;}
#jc .vote-poor{background:#995555;}
#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none {background: none; margin: 0;float: right;font: bold 1em/20px Verdana, Arial, Sans-Serif;}
#jc span.vote-good{color: #339900}
#jc span.vote-poor{color: #CC0000}
#jc span.vote-none{color: #A9A9A9}
#jc span.comments-vote a:hover {color:#FFFFFF;}

/* BBCode */
#jc span.bbcode{width: auto;height: 23px;display: block;margin-bottom: 5px}
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover{width: 23px;height: 23px;float: left;margin: 0 2px 0 0;display: block;background-color:transparent !important;background-repeat: no-repeat;background-image: url(images/jc_bbcodes.gif);text-decoration:none;border:none !important}
#jc a.bbcode-empty{background-position: 0 0}
#jc a.bbcode-b{background-position: -30px 0 !important}
#jc a.bbcode-i{background-position: -60px 0 !important}
#jc a.bbcode-u{background-position: -90px 0 !important}
#jc a.bbcode-s{background-position: -120px 0 !important}
#jc a.bbcode-url{background-position: -150px 0 !important}
#jc a.bbcode-img{background-position: -180px 0 !important}
#jc a.bbcode-list{background-position: -210px 0 !important}
#jc a.bbcode-hide{background-position: -240px 0 !important}
#jc a.bbcode-quote{background-position: -270px 0 !important}
#jc a.bbcode-smile{background-position: -300px 0 !important}
#jc a.bbcode-youtube{background-position: -330px 0 !important}
#jc a.bbcode-google{background-position: -360px 0 !important}
#jc a.bbcode-wiki{background-position: -390px 0 !important}
#jc a.bbcode-facebook{background-position: -420px 0 !important}
#jc a.bbcode-flickr{background-position: -450px 0 !important}

#jc span.bbcode img {width: 23px;height: 23px;float: left;margin: 0 2px 0 0}
#jc .custombbcode {width: 23px;height: 23px;float: left;margin: 0 2px 0 0;display: block;text-decoration:none;cursor: pointer}
.smile {padding: 2px;}

/* Switched background */
.rbox {margin: 0; padding: 16px 16px 16px 10px; width:auto; overflow: hidden; border-bottom: 1px solid #777777;}
.rbox-unpublished {margin: 0; padding: 6px 6px 0; width:auto; overflow: hidden; background:none repeat scroll 0 0 #E8EDF1; border-top: #C4D3DF solid 4px; border-bottom: #C4D3DF solid 4px;}
.rbox div {text-align: left; margin: 0;}

.comments-list .comments-list { margin-left:40px;margin-top:-11px;}